@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body,
html {
    height: 100%;
    font-family: "Work Sans", sans-serif !important;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

.main-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.logo,
.logo-right {
    padding-top: 20px;
}

div.logo-right {
    margin-bottom: 29px !important;
}

.left-bg {
    background: #E5F1FF;
    /* padding: 60px !important; */
}

.logo img,
.logo-right img {
    max-width: 70px;
}

/* .left-panel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
} */


/* Force the same height for all carousel images */
.carousel-inner {
    min-height: 515px;
    display: flex;
}

.carousel-item {
    text-align: center;
    height: 100%;
}

    .carousel-item img {
        width: 60%;
        /* Change this to the % you want */
        height: auto;
        object-fit: contain;
        margin: 0 auto;
        max-height: 500px;
    }


.carousel-indicators {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

/* .carousel-item img {
    width: 100%;
    height: 100%;
} */

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -40px !important;
    left: 50% !important;
    padding: 0;
    margin: 0 !important;
}

    .carousel-indicators [data-bs-target] {
        fill: #FFF;
        filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
        width: 10px !important;
        height: 10px !important;
        border-radius: 50% !important;
        opacity: 1 !important;
    }

    .carousel-indicators button.active {
        background-color: #2F80ED !important;
    }




.auth-container {
    display: flex;
    height: 100%;
    gap: 30px;
}

.flex-item {
    flex: 1;
    /* makes both panels equal width */
    min-width: 0;
    /* fixes overflow issues */
}

.left-panel-content {
    padding-left: 50px;
}

/* .h-responsive {
    height: 120%;
} */


/* .main-wrapper {
    position: relative;
    height: 100vh;
    background-color: #fff;
}

.main-wrapper::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #E5F1FF;
    z-index: 0;
} */

/* Bring your container content above the background layer */
.container {
    position: relative;
    z-index: 1;
}

.auth-card {
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0px -4px 20px 0px rgba(0, 0, 0, 0.15);
    padding: 23px 0px;
}

    .auth-card h5 {
        color: #000;
        font-family: "Work Sans";
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        line-height: 138%;
    }

    .auth-card h6 {
        color: #000;
        font-family: "Work Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .auth-card h5 span {
        font-weight: 500 !important;
    }

.form-control {
    color: #6C737F !important;
    font-family: "Work Sans" !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal !important;
    border: none !important;
    border-bottom: 1px solid #E0E0E9 !important;
    border-radius: 0 !important;
}

.form-select {
    color: #6C737F !important;
    font-family: "Work Sans" !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal !important;
    border: none !important;
    border-bottom: 1px solid #E0E0E9 !important;
    border-radius: 0 !important;
}

.form-control:focus {
    border-color: #04265f !important;
    box-shadow: none !important;
}

.form-select:focus {
    border-color: #04265f !important;
    box-shadow: none !important;
}

.form-control-icon {
    position: relative;
}

    .form-control-icon .input-icon {
        position: absolute;
        bottom: 3px;
    }

    .form-control-icon input.form-control {
        padding-left: 23px;
    }

.text-common {
    color: #2f80ed;
    font-family: "Work Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.btn-primary {
    height: 40px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    padding: 0 20px !important;
    border-radius: 10px !important;
    background: #04265F !important;
    border: 1px solid #04265F !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 600 !important;
}

.btn-secondary {
    height: 40px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    padding: 0 20px !important;
    border-radius: 10px !important;
    background: #2F80ED !important;
    border: 1px solid #2F80ED !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 600 !important;
}

.form-check-input:focus {
    box-shadow: none !important;
}

.divider-or {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
}

    .divider-or span {
        color: #000;
        font-size: 11.108px;
        font-style: normal;
        font-weight: 500;
        line-height: 180%;
        background: #fff;
        padding: 0 10px;
        position: absolute;
        z-index: 1;
        font-weight: 600;
        color: #000;
    }

    .divider-or::before {
        content: "";
        position: absolute;
        width: 1px;
        height: 100%;
        background: #E0E0E9;
        left: 50%;
        transform: translateX(-50%);
        z-index: 0;
    }


.login-center {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-body {
    color: rgba(0, 0, 0, 0.87);
    font-family: "Work Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.form-check-input:checked {
    background-color: #04265f !important;
    border-color: #04265f !important;
}

.pl-50 {
    padding-left: 50px !important;
}

.pr-50 {
    padding-right: 50px;
}

.slider-text h5 {
    font-weight: 600;
    color: #000;
    font-size: 20px;
    text-transform: capitalize;
}

.slider-text p {
    font-weight: 400;
    color: #000;
    font-size: 14px;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 50px;
    background-color: #fff;
    font-size: 14px;
    background: #FFF;
    box-shadow: 0px -4px 30px 0px rgba(0, 0, 0, 0.10);
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
}

.footer-left {
    color: #383838;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    /* 128.571% */
}

.footer-right a {
    color: #000;
    font-family: "Work Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-left: 20px;
    text-decoration: none;
    white-space: nowrap;
}

    .footer-right a:first-child {
        color: #2F80ED;
        /* Highlight PSMI Employee */
    }

    .footer-right a:hover {
        text-decoration: underline;
    }

.form-ck {
    display: flex !important;
    align-items: center;
    gap: 7px;
}

.app-links img {
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.10));
    max-height: 48px;
}

a:hover {
    text-decoration: none !important;
}

@media only screen and (max-width: 769px) {
    .auth-container {
        flex-direction: column;
    }

    .pr-50 {
        padding-right: 0px !important;
        padding-bottom: 50px;
    }

    .auth-card {
        padding: 23px 20px;
    }

    .divider-or {
        margin-top: 10px;
    }
}


.centerd {
    height: 85%;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.left-panel {
    height: 85%;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.mt-2.app-links {
    margin-top: 4% !important;
    margin-bottom: 7%;
}

.hp-ratio .auth-card h5 {
    font-size: 20px;
}

.hp-ratio .form-control,
.hp-ratio .form-select {
    font-size: 12px !important;
}

.hp-ratio .btn-primary,
.hp-ratio .btn-secondary {
    height: 35px;
}

.hp-ratio .check-label.text-body {
    font-size: 11px;
}

.hp-ratio .text-common {
    font-size: 12px;
}

.hp-ratio .auth-card h6 {
    font-size: 16px;
}

.hp-ratio .mt-2.app-links {
    margin-top: 2% !important;
}

.hp-ratio .app-links img {
    max-height: 43px;
}

.hp-ratio form div.mb-3 {
    margin-bottom: 10px !important;
}

.hp-ratio .h-responsive.h-100 {
    height: 94% !important;
}

.hp-ratio .carousel-indicators {
    bottom: 40px !important;
}

.hp-ratio .form-control-icon .input-icon {
    font-size: 14px !important;
    bottom: 3px !important;
}

/* Privacy-policy */
.accordion-body .navigations li {
    background: url(../images/line.svg) left top 11px no-repeat !important;
    padding-left: 20px !important;
    list-style: none;
    margin-bottom: 18px;
    color: #052760;
    font-weight: 500;
}

    .accordion-body .navigations li a {
        text-decoration: none !important;
    }

.privacy-left-panel .accordion-button {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}

.accordion-body .navigations {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0 !important;
    margin-top: 15px;
}

.privacy-left-panel .accordion-body {
    padding: 0px 26px 26px 26px !important;
    max-height: 75vh;
    overflow-y: auto;
}

.privacy-left-panel .accordion-button:focus {
    box-shadow: none !important;
}

.banner-pad {
    margin-top: 64px !important;
}

.sticky-position {
    position: sticky;
    top: 65px;
    z-index: 999;
}

.logos img {
    max-width: 70px;
}

.navbar.static-header {
    border-bottom: 1px solid #ebebeb;
}

.privacy ul li {
    list-style: decimal;
}

.content-section {
    scroll-margin-top: 80px;
}

.accordion-body .navigations li:last-child {
    margin-bottom: 0 !important;
}

.terms p {
    font-size: 14px;
}

.terms h5 {
    font-size: 19px;
    font-weight: 600;
}

footer p, footer a {
    font-size: 14px;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
}

.guidedCanvas {
    width: 100%;
    height: 100vh;
    /*background-image: url(../../Images/Login_Bg.png);*/
    background-size: cover;
    display: flex;
    flex-direction:column;
    align-items: center;
    padding-top:29px;
    font-family: "Work Sans" !important;
}

.guidedArea {
    width: 1080px;
    /* width: 800px; */
    height: 548px;
    /*background-color: black;*/
    position: relative;
    border-radius: 10px;

}

.welcomeBanner {
    width: 1080px !important;
    height: 100%;
    box-sizing: border-box;
    /* padding: 50px; */

    position: absolute;
    border-radius: 5px;
    top: 0;
    left: 0px !important;
    z-index: 99;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    visibility: visible;

}

.welcomBody {
    /*background: linear-gradient(90deg, rgba(37, 83, 136, 1) 0%, rgba(20, 45, 88, 1) 100%);*/
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 -4px 20px 0 rgba(0, 0, 0, .15);
    padding: 50px;
    border-radius: 0 !important;

}

.welcomeHeader {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:5px;
}

.mainLogo {
    height: 30px !important;
}

.welcomeHeader > h2 {
    color: #185190;
    font-size: 20px;
    font-weight: bold;
    padding: 0 !important;
    margin-right: 15px;
    display:none;
}

.welcomeBanner h3 {
    color: #185190;
    /*font-weight: 600;*/
    margin-bottom: 25px;
    font-size: 22px;
    line-height: 1.5;
    width: 80%;
    text-align: center;
    margin-top: 0;
}

.welcomeBanner p {
    color: #6c737f;
    width: 80%;
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
    margin-bottom: 25px;
    text-align: center;
}

    .welcomeBanner p span {
        color: #04265f;
    }
/*
.welcomeBanner button {
    padding: 5px 25px;
    background-color: transparent;
    border: 1px solid #efc413;
    color: #efc413;
    border-radius: 40px;
    cursor: pointer;
    
}*/

.welcomeBanner>button:hover {
    background-color: #efc413;
    border-color: #efc413;
}

.welcomeBanner .skpBtn {
    border: 1px solid #fff !important;
    color: #fff !important;
}

    .welcomeBanner .skpBtn:hover {
        color: #efc413 !important;
        border-color: #efc413 !important;
    }
.guidedArea>div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

    .guidedArea > div > img {
        width: 100%;
        height: 100%;
        border-radius: 7px;
        box-shadow: 0px 6px 15px rgba(0, 0, 0, .5);
    }

.guidedArea>div>ul {
    width: 100%;
    height: 548px;
    position: absolute;
    top: 0;
    left: 0;
}

.guidedArea>div>ul>li {
    width: 350px;
    min-height: auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 6px 15px rgba(0, 0, 0, .5);
    border-radius: 5px;
    position: absolute;
    display: none;
    z-index: 99;
    border: 1px solid #ddd;
}

.toolTipCanvas {
    width: 100%;
    min-height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}

toolTipCanvas * {
    font-family: "Work Sans" !important;
}

.toolTipCanvasArrow {
    width: 20px;
    height: 18px;
    background-image: url(../../Images/ReleaseAcceptance/arrow_tooltip_up.svg);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9;
    /*transform: rotate(180deg);*/
}

.toolTipCanvas>div:nth-child(1) {
    background-color: #fff;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    color: #666;
    border-top: 1px solid #ddd;
}

    .toolTipCanvas > div:nth-child(1) > h3 {
        font-size: 14px;
        margin-bottom: 10px;
        font-weight: 700;
        color: #185190;
        margin-top: 0 !important;
    }

    .toolTipCanvas > div:nth-child(1) > p {
        font-size: 12px;
        margin-bottom: 0;
        color: #6c737f;
    }

.toolTipCanvas>div:nth-child(2) {
    height: 40px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    border-top: 1px solid #ddd;
}

.toolTipCanvas>div:nth-child(2)>span {
    color: black;
    font-size: 14px;
    font-weight: 600;
}

.footerBtnDiv {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
}

.footerBtnDiv .skipAction {
    padding-left: 0 !important;
    padding-right: 0 !important;
    color: #052760 !important;
}

.footerBtnDiv .skipAction:focus {
    outline: 0;
    border-color: transparent;
}

.footerBtnDiv>button {
    margin-left: 12px;
    /*padding: 5px 15px;
    background-color: #4abcff;
    color: #fff;
    border: none;*/
    cursor: pointer;
    /*border-radius: 18px;*/
    font-size: 12px !important;
}

.footerBtnDiv>button:hover {
    background-color: #009bf6;
    color: #fff;
}

.footerBtnDiv>button:nth-child(1):hover {
    color: #052760;
}

.footerBtnDiv>button:nth-child(1) {
    background: none;
    border: none;
}

.pauseBtn {
	display:none !important;
    width: 50px !important;
    height: 50px !important;
    background-color: rgba(0, 0, 0, .2);
    background-image: url(../../Images/ReleaseAcceptance/pause-btn.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    bottom: 50px;
    left: calc(50% - 25px);
    border-radius: 50%;
    position: absolute;
    transition: all 1s ease;
    opacity: 0;
}

/*.pauseBtn:hover{
    background-color:rgba(0,0,0,.5);
}*/
.guidedArea:hover .pauseBtn {
    opacity: 1;
}

.welcomeDomainLogo {
    margin-left: 64%;
    height: 40px !important;
}

.closeBtn {
    display: none;
}

.skpBtn {
    display: block;
}

.up-arrow>div:nth-child(1) {
    border-top: 1px solid #fff !important;
}

.down-arrow>div:nth-child(1) {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.down-arrow>div:nth-child(2) 
{
    border:0 !important;
}
.btnWrapper {
    display: flex;
    justify-content: center;
    gap: 10px;
}
.InstraBox
{
    margin-top:30px;
    display:none;
}
@media screen and (min-width:1200px)
{
    .InstraBox {
        width:1170px;
    }
}

.mobileAppLaunch {
    width:100% !important;
    height:100% !important;
}

.appLaunchBanner {
    width:445px !important;
}

.btnDone {
    margin-left:362px !important;
}


.btn-primary-alt {
    padding: 8px;
    border-radius: 5px;
    border: 1px solid #052760 !important;
    border-image: none !important;
    width: 165px;
    height: 35px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: normal;
    letter-spacing: 0.4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    font-stretch: normal;
    background-color: #052760 !important;
}

    .btn-primary-alt:focus {
    }

    .btn-primary-alt:hover {
        border: 1px solid #0948b2 !important;
        border-image: none !important;
        color: rgb(255, 255, 255) !important;
        font-size: 14px;
        font-weight: 500;
    }

    .btn-primary-alt:active {
        border: 1px solid #052760 !important;
        border-image: none !important;
        color: rgb(255, 255, 255);
        font-size: 14px;
        font-weight: 500;
    }

    .btn-primary-alt:hover,
    .btn-primary-alt:active,
    .btn-primary-alt:focus {
        background-color: #0948b2 !important;
    }

.btn-default-alt {
    padding: 8px;
    border-radius: 5px;
    border: 1px solid #052760;
    border-image: none;
    width: 165px;
    height: 35px;
    text-align: center;
    color: #052760;
    line-height: normal;
    letter-spacing: 0.4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    font-stretch: normal;
    background-color: #fff;
}

    .btn-default-alt:focus {
        border: 1px solid rgb(0, 155, 246);
        color: #052760;
    }

    .btn-default-alt:hover {
        border: 1px solid #052760 !important;
        background-color: #052760 !important;
        color: #fff !important;
        font-size: 14px;
        font-weight: 500;
    }

    .btn-default-alt:active {
        border: 1px solid #052760 !important;
        border-image: none !important;
        color: #fff !important;
        font-size: 14px;
        font-weight: 500;
    }

    btn-default-alt:hover, .btn-default-alt:active, .btn-default-alt:focus {
        background-color: #052760;
    }

.nxtAction {
    padding: 0px;
    border-radius: 5px;
    border: 1px solid #052760 !important;
    border-image: none !important;
    width: 70px;
    height: 28px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: normal;
    letter-spacing: 0.4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    font-stretch: normal;
    background-color: #052760 !important;
}

    .nxtAction:focus {
    }

    .nxtAction:hover {
        border: 1px solid #0948b2 !important;
        border-image: none !important;
        color: rgb(255, 255, 255) !important;
        font-size: 14px;
        font-weight: 500;
    }

    .nxtAction:active {
        border: 1px solid #052760 !important;
        border-image: none !important;
        color: rgb(255, 255, 255);
        font-size: 14px;
        font-weight: 500;
    }

    .nxtAction:hover,
    .nxtAction:active,
    .nxtAction:focus {
        background-color: #0948b2 !important;
    }


.fnsAction {
    padding: 0px;
    border-radius: 5px;
    border: 1px solid #052760 !important;
    border-image: none !important;
    width: 70px;
    height: 28px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: normal;
    letter-spacing: 0.4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    font-stretch: normal;
    background-color: #052760 !important;
}

    .fnsAction:focus {
    }

    .fnsAction:hover {
        border: 1px solid #0948b2 !important;
        border-image: none !important;
        color: rgb(255, 255, 255) !important;
        font-size: 14px;
        font-weight: 500;
    }

    .fnsAction:active {
        border: 1px solid #052760 !important;
        border-image: none !important;
        color: rgb(255, 255, 255);
        font-size: 14px;
        font-weight: 500;
    }

    .fnsAction:hover,
    .fnsAction:active,
    .fnsAction:focus {
        background-color: #0948b2 !important;
    }


.preAction {
    padding: 0px;
    border-radius: 5px;
    border: 1px solid #052760;
    border-image: none;
    width: 70px;
    height: 28px;
    text-align: center;
    color: #052760;
    line-height: normal;
    letter-spacing: 0.4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    font-stretch: normal;
    background-color: #fff;
}

    .preAction:focus {
        border: 1px solid rgb(0, 155, 246);
        color: #052760;
    }

    .preAction:hover {
        border: 1px solid #052760 !important;
        background-color: #052760 !important;
        color: #fff !important;
        font-size: 14px;
        font-weight: 500;
    }

    .preAction:active {
        border: 1px solid #052760 !important;
        border-image: none !important;
        color: #fff !important;
        font-size: 14px;
        font-weight: 500;
    }

    preAction:hover, .preAction:active, .preAction:focus {
        background-color: #052760;
    }